// bower:scss
// Bower Sass dependencies will be imported here after Gulp `styles` task.
// endbower

body {
  font: normal 16px/150% Arial, Helvetica, sans-serif;
}

.main-input {
  height: 21px;
  border: 0;
  width: calc(100% - 2px);
  margin-left:1px;
  background-color: unset;
  box-shadow: -7px 10px 0px -7px #d6d6d6, 7px 10px 0px -7px #d6d6d6;
  -webkit-transition: box-shadow 0.3s;
  transition: box-shadow 0.3s;
}

.main-input.invalid {
  box-shadow: -7px 10px 0px -7px red, 7px 10px 0px -7px red;
}
.main-input:focus {
  outline: none;
  box-shadow: -7px 10px 0px -7px blue, 7px 10px 0px -7px blue;
}

// inject
// Input styles will be imported here after Gulp `styles` task.
// endinject
